td
{
	text-align:left;
	vertical-align:top;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5E5E5E;
}
td.servlist
{
	text-align:left;
	vertical-align:middle;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
}
a
{
	text-decoration:underline;
	font-size:12px;
	color: #5E5E5E;
}
a:hover
{
	text-decoration:none;
	font-size:12px;
	color: #5E5E5E;
}
a.red
{
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
	color: #BC1B06;
}
a.red:hover
{
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color: #BC1B06;
}
a.dkgray
{
	text-decoration:underline;
	font-size:12px;
	color: #4F4F4F;
}
a.dkgray:hover
{
	text-decoration:none;
	font-size:12px;
	color: #4F4F4F;
}
a.gray
{
	text-decoration:none;
	font-size:12px;
	color: #5E5E5E;
}
a.gray:hover
{
	text-decoration:underline;
	font-size:12px;
	color: #5E5E5E;
}
a.servlist 
{
	text-decoration:none;
	font-size:10px;
	color: #000000;	
}
a.servlist:hover
{
	text-decoration:underline;
	font-size:10px;
	color: #000000;
}
a.nav
{
	font-size:12px;
	color:#4F4F4F;
	font-family:Tahoma, Arial, Helvetica, sans-serif;	
	text-decoration:none;
}
a.nav:hover
{
	font-size:12px;
	color:#4F4F4F;
	font-family:Tahoma, Arial, Helvetica, sans-serif;	
	text-decoration:underline;
}

form
{
	margin:0px;
}
span.servlist
{
	margin-left:6;
	font-weight:bold;
}
span.nav
{
	font-size:10px;
	color:#AFAFAF;
	font-family:Tahoma, Arial, Helvetica, sans-serif;	
	text-decoration:none;
}

input.inp
{
	font-family:Tahoma,Arial, Helvetica, Sans-serif; 
	font-size:10;
}


h1 {
	padding-top: 20px; 
	text-align:left;
	vertical-align:top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #bb1c06;
}

h2 {
	text-align:left;
	vertical-align:top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #bb1c06;
}

.bigtext
{
	text-align:left;
	vertical-align:top;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5E5E5E;
}

.bigred
{
	text-align:left;
	vertical-align:top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #bb1c06;
}

a.bigred
{
	text-align:left;
	vertical-align:top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #bb1c06;
}